@charset "UTF-8";

/******************************
pagesec-guide
******************************/
.pagesec-guide .ttlbox2 .ob{
  aspect-ratio: 199/166;
  background: url(../../images/ob/dog1.svg) no-repeat center / contain;
  position: absolute;
  top: -6.5rem;
  right: 0;
  width: 80px;
}
.pagesec-guide .floatarea .imgbox{
  float: left;
  margin: 0 2rem 1rem 0;
  width: 350px;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagesec-guide .floatarea .imgbox{
    float: none;
    margin: 0 auto 1rem;
    width: 100%;
  }
}

